## golang-github-mitchellh-copystructure 0.0~git20160128.0.80adcec

=== debian/changelog ===
golang-github-mitchellh-copystructure (0.0~git20160128.0.80adcec-1) unstable; urgency=medium

  * Initial release (Closes: #818545).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Mar 2016 08:05:09 +1100
