=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go,
+               golang-any,
                golang-github-mitchellh-reflectwalk-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/mitchellh/copystructure
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mitchellh-copystructure.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-mitchellh-copystructure.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mitchellh-copystructure.git
 XS-Go-Import-Path: github.com/mitchellh/copystructure
 
 Package: golang-github-mitchellh-copystructure-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
          golang-github-mitchellh-reflectwalk-dev
 Description: library for deep copying values in Go
  Copystructure is a Go library for deep copying values in Go.
