## golang-github-mitchellh-copystructure 1.2.0

=== debian/changelog ===
golang-github-mitchellh-copystructure (1.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Change priority extra to priority optional.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

  [ Aloïs Micard ]
  * d/control:
    - Bump Standards-Version.
    - Add debhelper-compat.
    - Add Rules-Requires-Root: no.
  * d/copyright: use https.
  * d/watch: Add watch file.
  * d/upstream/metadata: Add upstream metadata.
  * New upstream version.

 -- Aloïs Micard <creekorful@debian.org>  Fri, 03 Sep 2021 16:02:14 +0200
