=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-mitchellh-copystructure
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-mitchellh-reflectwalk-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.6.0
 Homepage: https://github.com/mitchellh/copystructure
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mitchellh-copystructure.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mitchellh-copystructure.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-copystructure
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-copystructure.git
 XS-Go-Import-Path: github.com/mitchellh/copystructure
+Rules-Requires-Root: no
 
 Package: golang-github-mitchellh-copystructure-dev
 Architecture: all
